/* GMM (C) 2018 Stephane Charette <stephanecharette@gmail.com>
 * $Id: src-img.cpp 2602 2018-09-16 00:00:09Z stephane $
 */

#include "src-img.h"
#include "src-img.hpp"


Image GormanSplashLogo(void)
{
	return ImageCache::getFromMemory(
		Gorman_moisture_meter_png,
		Gorman_moisture_meter_png_len);
}


Image GormanLogo(void)
{
	return ImageCache::getFromMemory(
		Gorman_logo_png,
		Gorman_logo_png_len);
}
